Subject: ratatouille

From: [email-masked] (Sara Hyry)
Date: Sat, 5 Mar 1994 05:42:02 GMT

Ratatouille is very simple to make and is especially good in the summer.

Saute onions and mushrooms, garlic optional in a very small amount of olive
oil.  Cube eggplant, slice zucchini  and summer squash and chop tomatoes.  Amounts
depend on how much you want and vegetable preferences.  Put them all in a
pot with the onions and mushrooms and let it simmer over medium-low heat. Stir
occasionally.  The liquid from the vegetables shoud be enough, but if you
have to add water do so sparingly.  When the vegetables become tender, add
a few shakes of oregano and basil.  It's great served with rice and some
parmasean cheese.